.link-to-amazon {
    color: rgb(0, 113, 113);
    font-size: 20;
    transition: color 0.15s;
}

.link-to-amazon:hover {
    color: rgb(200, 0, 0);
}

.item-name {
    color: black;
    font-size: 27;
    font-weight: bold;
}

.price-and-status {
    color: rgb(0, 118, 0);
    font-size: 20;
}

.free-delivery {
    font-size: 20;
}

.add-to-cart-button {
    background-color: rgb(255, 216, 20);
    border: none;
    height: 35px;
    width: 110px;
    border-radius: 17.5px;
    font-weight: bold;
    margin-right: 8px;
    cursor: pointer;
    opacity: 0.8;
    transition: opacity 0,15s;
}

.add-to-cart-button:hover {
    opacity: 1;
}

.add-to-cart-button:active {
    opacity: 0.7;
}

.buy-now-button {
    background-color: rgb(255, 164, 28);
    border: none;
    height: 35px;
    width: 110px;
    border-radius: 17.5px;
    font-weight: bold;
    cursor: pointer;
    opacity: 0.8;
    transition: opacity 0.15s;
}

.buy-now-button:hover {
    opacity: 1;
}

.buy-now-button:active {
    opacity:0.7;
}

.image_of_shoe {
    width: 200px;
    height: 200px;
}